@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main .sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
	color: #666;
}

/* column */

#contents_main .column {
	margin-bottom: 40px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

#contents_main .column h3 {
	margin-bottom: 20px;
}

#contents_main .column h4 {
	margin-bottom: 15px;
}

#contents_main p {
	font-size: 93%;
	margin-bottom: 10px;
}

/* c01 */

#contents_main #c01 {
}

#contents_main #c01 .sup {
	margin-top: -5px;
	font-size: 93%;
}

/* -- c01_01 */

#contents_main #c01_01 p.f_right {
	float: right;
}

#contents_main #c01_01 h5 {
	margin-top: -3px;
	font-size: 116%;
	color: #c00;
	font-weight: bold;
}

#contents_main #keiho {
	margin: 30px 25px 15px 0;
	padding: 15px;
	border: 3px solid #ddd;
	background: #f5f5f5;
}

#contents_main #c01 #keiho h4 span {
	font-weight: bold;
	font-size: 1.1em;
	padding: 4px 6px;
	background: #444;
	color: #fff;
	border-radius: 3px;
}

#contents_main #c01 #keiho h5 {
	color: #151515;
}

#contents_main #c01 #keiho p {
	margin-bottom: 10px;
}

/* c02（ターゲット75識別） */

#contents_main #c02 h4 {
	border-top: 1px solid #c8a84f;
	border-bottom: 1px solid #c8a84f;
	background-color: #eee;
	padding: 4px 15px;
	margin-bottom: 12px;
	font-weight: bold;
	font-size: 108%;
}


/* -- c02_00 */

#contents_main #c02_00 {
	margin-top: 10px;
	margin-bottom: 25px;
}

#contents_main #c02_00 li {
	line-height: 1;
	display: inline;
}

/* -- c02_01 */

#contents_main #c02_01 .clearfix ul {
	float: left;
	width: 225px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#contents_main #c02_01 .clearfix li {
	font-size: 93%;
	padding: 0 1px;
}

#contents_main #c02_01 .clearfix li span {
	font-weight: bold;
}

#contents_main #c02_01 .clearfix li em {
	color: #cc0000;
}

#contents_main #c02_01 ul.setumei {
	font-size: 93%;
}

#contents_main #c02_01 ul.setumei li {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #c02_01 ul.setumei li span {
	color: #cbb789;
}

#contents_main #c02_01 ul.setumei ul {
	padding-left: 1em;
}

#contents_main #c02_01 ul.setumei ul li {
	padding-left: 1em;
	margin-bottom: 0;
}

#contents_main #c02_01 .sup {
	font-size: 93%;
	padding-left: 2em;
	text-indent: -2em;
}

/* -- c02_02 */

#contents_main #c02_02 .clearfix ul {
	float: left;
	padding-right: 10px;
	margin-bottom: 10px;
}

#contents_main #c02_02 li {
	font-size: 93%;
	display:inline;
	padding-right: 50px;
}

#contents_main #c02_02 .sup {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
}

/* -- c02_03 */

#contents_main #c02_03 .clearfix ul {
	float: left;
	padding-right: 10px;
	margin-bottom: 10px;
}

#contents_main #c02_03 li {
	font-size: 93%;
	display: inline;
	padding-right: 50px;
}

/* -- c02_04 */

#contents_main #c02_04 .clearfix ul {
	float: left;
	padding-right: 10px;
	margin-bottom: 10px;
}

#contents_main #c02_04 li {
	font-size: 93%;
	display: inline;
	padding-right: 50px;
}

#contents_main #c02_04 .sup {
	font-size: 93%;
}

#contents_main #c02_04_best {
	margin-top: 20px;
	background: #ffcbcb;
}

#contents_main #c02_04_best h5 {
	padding: 5px 10px;
	background: #cc0000;
	color: #fff;
	font-weight: bold;
}

#contents_main #c02_04_best h5 span {
	margin-right: 5px;
	padding: 3px;
	background: #fff;
	color: #151515;
	border-radius: 3px;
}

#contents_main #c02_04_best p {
	padding: 15px;
}

/* c03（誤警報カット） */

#contents_main #c03 h4 {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 5px;
}

#contents_main #c03 h4 strong {
	color: #cc0000;
}

#contents_main #c03 ul {
	margin-top: 20px;
}

#contents_main #c03 li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 10px;
}

#contents_main #c03 li em {
	color: #b99329;
}

#contents_main #c03 li img {
	margin-top: 6px;
}

#contents_main #c03 li span {
	color: #cbb789;
}

/* -- c03_01 */

#contents_main #c03_01 {
	border: 3px solid #ddd0b2;
	padding: 20px 22px 10px 60px;
	background: #f4eedf url(../img/function_c03_img02.gif) no-repeat 2% 50%;
}

#contents_main #c03_01 p {
	font-size: 93%;
}

#contents_main #c03_01 h5 {
	color: #b99329;
}

/* c04（待受画面） */

#contents_main #c04 p {
	font-size: 93%;
}

#contents_main #c04 #demo_movie {
	margin-bottom: 15px;
}

#contents_main #c04 p.img {
}

#contents_main #c04 p em {
	font-weight: bold;
	color: #b38a14;
}

/* -- c04_01 */

#contents_main #c04_01 .sup {
	font-size: 93%;
}

/* -- c04_02 */

#contents_main #c04_02 {
	border: 3px solid #ddd0b2;
	padding: 0 0 23px 0;
	background: #f4eedf;
}

#contents_main #c04_02 h4 {
	margin: 0;
}

#contents_main #c04_02 p,
#contents_main #c04_02 table {
	margin: 0 22px;
}

#contents_main #c04_02 table {
	width: 660px;
	margin-top: 15px;
	margin-bottom: 10px;
}

#contents_main #c04_02 table td {
	font-size: 85%;
	text-align: center;
	background-color: #fff;
	padding: 5px;
}

#contents_main #c04_02 p {
	padding: 15px 10px 10px 10px;
}

#contents_main #c04_02 p.f_left {
	float: left;
	padding: 15px 0 50px 10px;
}

#contents_main #c04_02 h5 {
	font-weight: bold;
	margin: 30px 0 0 25px;
}

/* c05（GPS測位） */

#contents_main #c05 .f_right {
	float: right;
	padding: 0 0 15px 10px;
}